function data()
return {
	{ id = "PASSENGERS", name = _("乘客") },
	{ id = "COAL", name = _("煤矿") },
	{ id = "IRON_ORE", name = _("铁矿石") },
	{ id = "WOOD", name = _("木材") },
	{ id = "OIL", name = _("油气") },
	{ id = "GOODS", name = _("商品") },
}
end
